Bug 59131 - perl-Tk has wrong dependency on perl RPM
Summary: perl-Tk has wrong dependency on perl RPM
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 15:28 UTC by Reuben Farrelly
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 21:16:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2002-01-31 15:28:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
New package perl-Tk has an incorrect dependency on perl
[This package does not yet appear as a new package in the bugzilla package list 
so I've classified it under "perl"]

Version-Release number of selected component (if applicable): perl-lcwa-1.0.0-
8.i386.rpm


How reproducible:
Always

Steps to Reproduce:
1. Download new RPM
2. Attempt to install
3. Failed dependency - see below
	

Actual Results:  [root@tornado rpms]# rpm -ivh perl-Tk-8.23-2.i386.rpm  
error: failed dependencies:
        perl > 5.00404 is needed by perl-Tk-8.23-2

Expected Results:  Would have expected it to install without failing this 
dependency check, given:

[root@tornado rpms]# rpm -q perl
perl-5.6.1-23


Additional info:

Comment 1 Chip Turner 2003-04-11 21:16:23 UTC
perl-Tk is no longer in Rawhide or the distribution


Note You need to log in before you can comment on or make changes to this bug.